@import "_variables.scss";
@import "_mixins.scss";
.time-line {
  &__element {
    display: flex;
    align-items: center;
    padding: 30px 0 12px 0;
  }
  &__element-date {
    font-size: 1em;
    font-weight: bold;
    width: $max-time-line-element-image-size;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    @include respond-to(sm) {
			font-size: .8em;
    }
    @include respond-to(md) {
			font-size: .9em;
    }
    @include respond-to(lg) {
			font-size: 1em;
    }
  }
}
